How to remove libgsf-1-114 from Debian 9 (Stretch)